Subject: Re: Fw: Error Occured at Wed Sep 28 08:25:50 EDT 2016
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 28 Sep 2016 09:46:22 -0400

I was trying to add the Colorado State (sp) product. I sent you a previous email. 
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Wednesday, September 28, 2016 9:33 AM
To: Michael B 
Subject: Re: Fw: Error Occured at Wed Sep 28 08:25:50 EDT 2016

What were you trying to do?

On Wed, Sep 28, 2016 at 8:30 AM, Michael B <[email-masked]> wrote:

  This was the error I got. 
  Thank you,
  Michael B
  LLPS

  From: [email-masked] 
  Sent: Wednesday, September 28, 2016 8:26 AM
  To: [email-masked] ; [email-masked] 
  Subject: Error Occured at Wed Sep 28 08:25:50 EDT 2016

        Error Error Executing Database Query. [Macromedia][SQLServer JDBC Driver][SQLServer]Line 25: Incorrect syntax near '@P11'. 
        The error occurred on line 49. 
        IP Address 192.168.1.29 
        User Name mikeb 
        Date Wed Sep 28 08:25:50 EDT 2016 
        Page /llps/Management/aedProduct.cfm 
        Previous Page http://192.168.1.2/llps/Management/aedProduct.cfm 
        URL Parameters